/*forum_topics 1st page*/
#forum_topics {
border-bottom:1px solid #bbb;
margin:0 1px 14px 1px;
}
#forum_topics div{
background:#f0f1f9;
border-radius:5px;
font-size:15px;
text-align:left;
text-indent:17px;
margin:4px 1px 4px 2px;
padding:0 2px;
min-width:200px;
max-width:500px;
width:100%;
}
#forum_topics div:hover{background:#ebfbeb;}
#forum_topics a, #forum_topics .islnk{
display:block;
font-size:16px;
}

/* gandu zilei */
#gand_zi {
margin:4px 9px 11px 2px;
background:#fbfcc0;
border-radius:8px;
padding:2px;
font-size:15px;
font-style:italic;
text-align:center;
text-indent:30px;
}
#gand_zi>div:first-of-type {
display:none;
background:#fefebb;
}
#gand_zi p {
margin:3px 1px;
font-weight:700;
text-indent:1px;
font-style:normal;
color:#3333b0;
}
#gand_zi p:before {
content:'\221d';
margin-right:4px;
color:#00ee00;
}

/*blog*/
#p_content .sc_list{
border-bottom:1px solid #888;
margin:8px auto;
}
#p_content .sc_list li{
color:#0000be;
cursor:pointer;
margin:4px calc(20px + 2%);
text-decoration:underline;
}
#p_content .sc_list li:hover{
color:#ee0000;
text-decoration:none;
}

/*video lessons*/
.youtube0 {
text-align:center;
font-style:oblique;
margin:8px auto 5px auto;
}
#current_viy {
background:#ebebeb;
color:#0000d0;
margin:0 auto 8px auto;
text-align:center;
font-size:14px;
font-style:oblique;
}
.video_l li {
background:#edeefe;
margin:5px 6px;
max-width:calc(300px + 10%);
width:99%;
}
/* menu video */
#p_content ol.video_l {
margin:18px auto 20px auto;
}
.cliv li, .video_l span {
color:#0000da;
cursor:pointer;
margin:2px 3px;
padding:2px;
text-align:left;
text-decoration:underline;
}
.video_l span {display:block;}
#p_content .cliv li:hover, .video_l span:hover {
background:#f8f800;
text-decoration:none;
}

/*flash-as3*/
#p_content .pasi {
position:relative;
margin:1px 12px 1px 4%;
background-color:#dbdbfd;
border:1px solid #89accf;
border-radius:11px;
padding:2px 3px;
line-height:130%;
}
#p_content .flashbox{
cursor:pointer;
margin:5px auto 5px calc(11% + 35px);
}

/* Daily Tests */
.dtest{
text-align:center;
position:relative;
margin:22px 3% 29px calc(208px + 17%);
min-height:220px;
max-width:550px;
min-width:450px;
}

#dtest_c {
position:relative;
align-self:center;
max-height:290px;
flex-basis:49%;
min-width:280px;
border:3px solid #c0c0f0;
padding:0 0 1px 0;
}
#dt_adv #dtest_c{
flex-basis:99%;
}
#dtest_c h4 {
margin:-4px -3px 6px -3px;
background:#dadaf0;
padding:0;
border-bottom-right-radius:.89em;
border-bottom-left-radius:.89em;
font-family:arial;
font-size:16px;
letter-spacing:1px;
text-align:center;
text-decoration:underline;
font-style:italic;
}
#dtest_c h5 {
display:inline-block;
margin:0 4px 2px 2px;
border:1px solid #adadda;
background:#e8e9fd;
padding:2px 3px;
font-size:13px;
letter-spacing:1px;
cursor:pointer;
border-radius:.5em;
}
#dtest_c h5.tab_clk{
background-color:#cffbcf;
border:1px solid #b0f1be;
border-radius:1px;
}
#dtest_c h5:hover{
border:1px dotted #adadda;
background-color:#f9f9b8;
text-decoration:underline;
color:#0102d8;
}
#dtest_c .tb_elms {
display:none;
max-height:200px;
margin:.6em 1px 1px .1em;
background-color:#fbfbfe;
padding:1px;
line-height:135%;
text-align:left;
border-radius:.5em;
}
#dtest_c .tb_elms div {
margin:0 0 .1em .1em;
font-weight:700;
font-style:italic;
color:#0001e0;
}
#dtest_c .tb_elms pre {
display:none;
position:relative;
max-height:140px;
margin:1px 0 0 1px;
background:#fbfbd0;
overflow:auto;
word-wrap:break-word;
font-size:15px;
color:#000189;
}
#dtest_c .tb_elms div:before {
content: '• ';
}
/* Answers */
#dtest_c .tb_elms span {
display:block;
margin:0 auto 0 1.8em;
padding:.1em;
font-weight:600;
cursor:pointer;
}
#dtest_c.tb_elms span:before {
content: '∗ ';
font-weight:500;
font-size:1.23em;
color:#00be00;
}
#dtest_c.tb_elms span:hover { background:#fefe89;}
#dtest_c .tab_vi {
display:block;
}
#dtest_c span.dlt_rc {
background:#f3f4f5;
color: #0001e0;
}
#dtest_c span.dlt_rc:before {
content: 'Corect:';
margin-right:10px;
text-decoration:underline;
font-size:1em;
font-style:italic;
}
#dtest_c span.dlt_ri {
text-decoration:line-through;
color: #fb0001;
}
#dtest_c span.dlt_ri:before {
content: 'Incorect:';
font-size:1em;
font-style:italic;
}

/* Buton Chat */
#the_chat {
position:fixed;
bottom:5px;
left:0; right:0;
margin-left:93.8%;
z-index:8999;
}
#the_chat #get_chat {
position:fixed;
right:35px;
top:255px;
width:32px;
height:105px;
}
#the_chat #show_chat {
margin:1.2em auto 4px auto;
padding:0;
}
#over_msg {
display:none;
position:fixed;
width:99px;
top:360px;
right:1px;
background-color:#d2efd3;
text-align:center;
padding:1px;
font-size:13px;
font-style:italic;
}
#the_chat #top_chat {
position:absolute;
display:none;
margin:0;
width:218px;
text-align:right;
}
#top_chat img {
border:none;
margin:auto 6px;
}
#top_chat img, #get_chat {cursor:pointer;}

/*notify for js*/
#mp.notify_js:after, #mp.notify_adblock:after{
content:'Parts of this site works with JavaScript enabled.';
background:#f8f800;
border:2px solid #0000be;
color:#ee0000;
font-size:20px;
font-weight:700;
margin:0;
padding:2px;
position:fixed;
top:40px;left:1%;right:1%;
text-align:center;
max-width:98vw;
}
#mp.notify_adblock:after{
content:'Please consider supporting us by disabling your Ad-Blocker on this website.';
}

/* adsense */
.adsbygoogle {
display:block;
margin:11px auto;
}
.sponsr {
color:#999;
display:block;
font-size:10px;
font-style:italic;
margin:-8px auto -3px auto;
text-align:center;
}
.g_468_60 {
width:468px;
height:60px;
}
.g_120_240 {
width:99%;
max-width:130px;
height:250px
}
.g_120_600 {
width:120px;
height:600px
}
.g_160_600 {
width:99.5%;
max-width:175px;
height:600px;
}
.g_180_150 {
width:180px;
height:150px
}
.g_200_200 {
min-width:200px;
max-width:300px;
width:95%;
height:200px
}
.g_336_280 {
position:relative;
min-width:336px;
max-width:900px;
height:280px;
width:90%;
}
.g_320_50 {
width:320px;
height:50px;
margin:0 auto;
}
.g_320_100 {
width:97%;
max-width:520px;
height:100px;
margin:0 auto;
}
.g_728_90 {
width:99%;
max-width:1100px;
min-width:380px;
height:90px;
margin:0 auto;
}
.g_fluid {
width:99%;
max-width:950px;
min-width:290px;
max-height:320px;
min-height:200px;
}
#adv_top{
margin:6px auto 4px auto;
position:relative;
height:90px;
padding:0 1% 0 calc(160px + 10%);
text-align:center;
}
#adv_footer {
margin-top:-28px;
min-height:100px;
min-width:290px;
max-width:900px;
width:99%;
}
#p_content.advg_2 #adv_footer{
float:right;
margin:-32px .8% 12px 12px;
height:250px;
width:290px;
max-width:290px;
}
#adv_footer .g_336_280 {
background-color:#fbfcfd;
min-width:280px;
max-width:290px;
height:250px;
width:290px;
z-index:10;
}
#adv2_footer{
position:relative;
margin:25px auto 25px calc(220px + 1%);
text-align:center;
}
#adv2_footer iframe{
display:block;
margin:0 auto;
position:relative;
}

/* mobile dev. */
@media screen and (max-width: 640px){

#p_content .hide_mob{display:none}
#p_content .pdg1{padding:8px 4% 8px 3%}

#forum_topics div{
width:95%;
}
/* gandu zilei, in En, Es */
#side_right {
float:none;
margin:3px auto;
}
#gand_zi {
margin:12px 2px 12px .4%;
}

/* #dtest */
#dtest, .dtest{
margin:15px auto;
max-width:500px;
min-width:300px;
width:auto;
}
#dtest_c {
position:relative;
float:none;
text-align:center;
width:auto;
height:auto !important;
}
#dtest_c h5 {
margin:2px;
padding:1px 2px;
font-size:12px;
}

a#get_chat {
position:fixed;
top:105px;
left:0;
margin:0;
background:#ebeb00;
border:1px dotted #bbb;
border-radius:5px;
line-height:85%;
padding:1px;
text-decoration:none;
width:19px;
}
a#get_chat:hover {
background:#fefefe;
border:1px solid #bbb;
}

/*Adv.*/
.g_336_280 {
position:relative;
float:none;
margin:0 auto;
text-align:center;
width:95%;
min-width:280px;
height:270px;
}
#adv_top {
height:100px;
margin:0 auto;
padding:1px 0;
top:5px;
left:0;
right:0;
}
#menu_side ins{
min-width:250px;
max-width:300px;
width:250px;
}
#adv_footer, #p_content.advg_2 #adv_footer{
float:none;
height:100px;
margin:12px auto 5px auto;
min-width:275px;
max-width:500px;
width:99.3%;
}
#adv2_footer {
margin-left:25px;
}

}

